Subject: ***SPAM*** RE: RE: BearingNet Inquiry : Argentina : 23176 CAMKE4C3

From: Jody Gabrielsen <[email-masked]>
Date: Wed, 4 Nov 2020 11:42:56 +0000

Good day

Please provide me with your complete delivery address, we would like to quote on freight accurately.

Regards

Jody Gabrielsen

Engineering Solutions Group Exports (PTY) Ltd.
Sales Manager
Tel: +27 11 620 1584
Fax: +27 11 620 1658
Mobile: +27 82 316 8611
Email: [email-masked]<mailto:[email-masked]>
Physical Address  27 Border Lane, Jeppestown, Johannesburg, 2001, South Africa.
Postal Address: PO Box 33431, Jeppestown, 2042, South Africa
Website: www.bmgworld.net<http://www.bmgworld.net/>

From: Johan Van Jaarsveld <[email-masked]>
Sent: Wednesday, November 4, 2020 8:44 AM
To: Roller Service S.A. <[email-masked]>
Cc: Jody Gabrielsen <[email-masked]>
Subject: RE: RE: BearingNet Inquiry : Argentina : 23176 CAMKE4C3

Dear Pedro

Thank you for the enquiry.

My offer is still valid.

Please advise if I should prepare a offer including freight to your destination address in Argentina?

Kind Regards

Johan van Jaarsveld
Stock Project Manager
BMG World

Mobile: +27 83 226 4614
Tel: +27 11 620 1561
Fax: +27 86 670 3411
Email: [email-masked]<mailto:[email-masked]>
Physical Address: BMG Park, 3 Droste Crescent, Droste Park Ext 7, Johannesburg, 2001, South Africa.
Postal Address: P O Box 33431, Jeppestown, 2043, South Africa
Website: www.bmgworld.net<http://www.bmgworld.net/>

From: Roller Service S.A. <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 03 November 2020 18:28
To: Johan Van Jaarsveld <[email-masked]<mailto:[email-masked]>>
Subject: Re: RE: BearingNet Inquiry : Argentina : 23176 CAMKE4C3

Dear Johan:

Is valid your quotation yet ?

Regards,

El 10/9/2020 a las 04:41, Johan Van Jaarsveld escribió:

Dear Pedro

Thank you for the enquiry.

I can offer as follows:

1 pc 23176 CAMKE4C3 in NTN brand at US$ 3300.00 excluding freight.

I look forward to receiving your order.

Kind Regards

Johan van Jaarsveld

Stock Project Manager

BMG World

Mobile: +27 83 226 4614

Tel: +27 11 620 1561

Fax: +27 86 670 3411

Email: [email-masked]<mailto:[email-masked]>

Physical Address: BMG Park, 3 Droste Crescent, Droste Park Ext 7, Johannesburg, 2001, South Africa.

Postal Address: P O Box 33431, Jeppestown, 2043, South Africa

Website: www.bmgworld.net<http://www.bmgworld.net>

-----Original Message-----

From: bearingnetam=[email-masked]<mailto:bearingnetam=[email-masked]> <bearingnetam=[email-masked]><mailto:bearingnetam=[email-masked]> On Behalf Of [email-masked]<mailto:[email-masked]>

Sent: Wednesday, September 9, 2020 4:36 PM

To: Johan Van Jaarsveld <[email-masked]><mailto:[email-masked]>

Subject: BearingNet Inquiry : Argentina : 23176 CAMKE4C3

The following RFQ has been requested from you through Bearingnet

COMPANY:                      Roller Service S.A.

COUNTRY:                      Argentina

EMAIL:                        [email-masked]<mailto:[email-masked]>

CONTACT:                      Pedro Balboa

FAX:                          +54 11 49119318

PHONE:                        +54 11 49121100

PART:                         23176 CAMKE4C3

BRAND:                        NTN/NSK

QTY:                          1

DELIVERY:                     Any

NOTES:

Customer defined field 1:

Customer defined field 2:

Customer defined field 3:

You can reply using the quote system on BearingNet or by contacting the company direct by replying to this email.

If you do not wish to receive these e-mail messages then you can change your settings in 'Your Account' or email [email-masked]<mailto:[email-masked]>

[Image removed by sender.]<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient>

Libre de virus. www.avast.com<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient>